[KCM Locale]
Name=Palestinian Territory
Name[bs]=Palestinska teritorija
Name[cs]=Palestinské území
Name[da]=Palæstinensiske territorium
Name[de]=Palästinensisches Gebiet
Name[el]=Παλαιστινιακή περιοχή
Name[eo]=Palestinaj Teritorioj
Name[es]=Territorio palestino
Name[fr]=Territoire palestinien
Name[he]=השטחים הפלסטיניים
Name[hu]=Palesztin területek
Name[it]=Territori palestinesi
Name[ja]=パレスチナ自治区
Name[lt]=Palestinos teritorija
Name[lv]=Palestīniešu Teritorija
Name[nb]=Palestinsk territorium
Name[nl]=Palestijns territorium
Name[pt]=Território Palestiniano
Name[pt_BR]=Território Palestiniano
Name[ru]=Палестинские территории
Name[sk]=Palestínske územie
Name[sv]=Palestina
Name[uk]=Палестинська територія
Name[ven]=Mukano wa maphalesitina
Name[zu]=Inkulumbuso Yase-Phalistani
Region=asia
Languages=ar
DecimalSymbol=,
FracDigits=2
DateFormatShort=%y/%m/%d
